Scrum - User story #955

Add stats & chart for SPs by PBI type & effort by activity

2015-01-29 19:26 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint stats

Target version: Scrum v0.10.0

Blocked: Alone:
Description

Subtasks:

To do # 956: Chart + table for SPs by PBI type
To do # 957: Chart + table for effort by activity

Resolved
Resolved

History

#1 - 2015-01-30 00:06 - Emilio Gonzalez Montaha

- Status changed from New to In progress

#2 - 2015-01-30 08:13 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#3 - 2015-04-26 11:31 - Emilio Gonzalez Montafa
- Category set to Sprint stats

2024-04-04

1/1



http://www.tcpdf.org

